※ 두번에5.0 설치입니다. 두번에 6.0을 사용하시는 분은 설치 하시면 안됩니다.